
/*#header_buttons_cont {
    position: fixed;
    right: 20px;
    top: 24px;
    transition: all 0.5s;
    vertical-align: middle;
    height: 40px;
}*/


/*.et-fixed-header #header_buttons_cont {
    top: 4px;
}*/


#header_buttons_cont .myisn_button {
    color: #ff0000;
    /*border-bottom: 2px solid #ff0000;*/
}

#top-menu-nav #header_buttons_cont > a:first-child::after {
    position: absolute;
    top: 0;
    font-family: ETmodules;
    font-size: 16px;
    font-weight: 800;
    content: "3";
}
#top-menu-nav #header_buttons_cont .menu_underline {
    display: block;
    position: absolute;
    width: 150%;
    border-bottom: 2px solid red;
    top: 30px;
    left: -5px
}
#mobile_menu #joinusbutton a {
    background-color: red;
    color: #ffffff;
    display: inline-block;
    margin-left: 10px;
}
#mobile_menu .loggedin-name{
    display: none !important;
}
#top-menu-nav #header_buttons_cont .loggedin-name {
    display: none;
    position: absolute;
    top: 20px;
    font-size: 8px;
    color: #f00;
    width: 200px;
    text-align: left;
    left: 0;
}

#top-menu-nav li#header_buttons_cont.et-hover .menu_underline,
#top-menu-nav #header_buttons_cont:hover .menu_underline,
#top-menu-nav li#header_buttons_cont.et-touch-hover .menu_underline,
#top-menu-nav li#header_buttons_cont.et-hover .loggedin-name,
#top-menu-nav #header_buttons_cont:hover .loggedin-name,
#top-menu-nav li#header_buttons_cont.et-touch-hover .loggedin-name
{
visibility: hidden;
}


#top-menu-nav li#header_buttons_cont:focus-within .menu_underline,
#top-menu-nav li#header_buttons_cont:focus-within .loggedin-name{
    visibility: hidden;
}


#header_buttons_cont .sub-menu {
    position: absolute;
    padding: 20px;
    right: 0;
}


li#header_buttons_cont .sub-menu {
    position: absolute;
    visibility: hidden;
    display: block !important;
    z-index: 9999;
    width: 240px;
    border-top: 3px solid #ff0000;
    opacity: 0;
    background: #fff;
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

li#header_buttons_cont  .sub-menu {
    text-align: left;
    -webkit-transform: translate3d(0, 0, 0);
}

li#header_buttons_cont .sub-menu .account_data{
    margin-bottom: 15px;
}
li#header_buttons_cont .sub-menu .account_data span{
    display: block;

}

#top-menu.nav .sign-in.menu-item.et-hover .sub-menu,
#top-menu.nav #header_buttons_cont:hover .sub-menu,
#top-menu.nav li#header_buttons_cont.et-touch-hover .sub-menu {
    visibility: visible !important;
    opacity: 1 !important;
}

#top-menu.nav li#header_buttons_cont:focus-within .sub-menu{
    visibility: visible !important;
    opacity: 1 !important;
}

#header_buttons_cont .btn{
    background-color: #ff0000;
    color: #ffffff !important;
    display: block;
    padding: 1em;
    text-align: center;
    margin-bottom: 10px;
    cursor: pointer;
    width: 50%;
    margin-left: 25%;
    text-transform: capitalize;
}

#header_buttons_cont #username, #password{
    width: 100%;
    margin-bottom: 4px;
}

#slogin_button{
    text-align: center;
}
#slogin_button.btn-primary{
    border: none;
	margin-top: 0;
}
#top-menu-nav #header_buttons_cont > a:first-child::after{
	right:-18px;
}

#header_buttons_cont .ERROR{
    color: #ff0000;
    font-size: 0.8em;
}

#member_form .ERROR {
    display: block;
    position: relative;
    color: #f00;
    margin-left: 10px;
    text-align: center;
    vertical-align: middle;
    padding-top: 5%;
}
#account_actions{

}

li#header_buttons_cont  .sub-menu .submenu-links a{
    margin-bottom: 10px;
}
li#header_buttons_cont  .sub-menu .divi_icon{
    font-family: 'ETmodules' !important;
}

#top-menu-nav #joinusbutton{
    margin-left: 15px;
}
#top-menu-nav #joinusbutton a{
    color: #fff !important;
    background-color: #ff0000;
    padding: 0.7rem !important;
    cursor: pointer;
    font-weight: bold;
}

.alreadyloggedin {
    margin-top: 15px;
    font-size: 24px;
    color: #ffb200;
    line-height: 30px;
    font-weight: 600;
}







@media screen and (max-width:1000px){


    #header_buttons_cont > a::after
    {
        
        font-size: 16px;
        content: '\4c';
        top: 13px;
        right: 10px;
        font-family: 'ETmodules';
        text-align: center;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        -webkit-font-smoothing: antialiased;
        position: absolute;
    }

    #header_buttons_cont.visible > a::after
    {
        content: '\4d';
    }




    #main-header .et_mobile_menu .visible > .sub-menu
    {
        visibility: visible !important;
        opacity: 1 !important;
    }


    #header_buttons_cont > a {

        padding: 0px;
    }

    .myisn_button.schmitzproxy
    {
        width: 70%
    }

    li#header_buttons_cont .sub-menu
    {
        position: relative;
        border: none;
        width: auto;
        box-shadow: none;
        margin-left: 5%;
        display: none !important;
    }


    li#header_buttons_cont.visible .sub-menu
    {

        display: block !important;
    }


}